<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('kategori_tps', function (Blueprint $table) {
            $table->string('kepanjangan_kategori', 255)
                  ->after('nama_kategori')
                  ->nullable();
        });
    }

    public function down(): void
    {
        Schema::table('kategori_tps', function (Blueprint $table) {
            $table->dropColumn('kepanjangan_kategori');
        });
    }
};
